<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=MyWiki%3AWikipedia_Signpost%2FTemplates%2FSignpost-article-comments-end%2Fstyles.css</id>
	<title>MyWiki:Wikipedia Signpost/Templates/Signpost-article-comments-end/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=MyWiki%3AWikipedia_Signpost%2FTemplates%2FSignpost-article-comments-end%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=MyWiki:Wikipedia_Signpost/Templates/Signpost-article-comments-end/styles.css&amp;action=history"/>
	<updated>2026-04-23T08:13:21Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>http://70.231.62.181/index.php?title=MyWiki:Wikipedia_Signpost/Templates/Signpost-article-comments-end/styles.css&amp;diff=12508475&amp;oldid=prev</id>
		<title>imported&gt;Izno: don&#039;t use the deprecated one</title>
		<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=MyWiki:Wikipedia_Signpost/Templates/Signpost-article-comments-end/styles.css&amp;diff=12508475&amp;oldid=prev"/>
		<updated>2024-07-24T05:21:24Z</updated>

		<summary type="html">&lt;p&gt;don&amp;#039;t use the deprecated one&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.signpost-article-footer {&lt;br /&gt;
	clear: both;&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex-direction: row;&lt;br /&gt;
	flex-wrap: wrap;&lt;br /&gt;
	margin-top: 4em;&lt;br /&gt;
}&lt;br /&gt;
.signpost-succession {&lt;br /&gt;
	border-bottom: 1px solid #CCC;&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
	clear: both;&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex: 0 0 100%;&lt;br /&gt;
	flex-wrap: wrap;&lt;br /&gt;
	font-size: 116%;&lt;br /&gt;
	font-family: Georgia, Palatino, &amp;#039;Palatino Linotype&amp;#039;, Times, &amp;#039;Times New Roman&amp;#039;, serif;&lt;br /&gt;
	font-style: italic;&lt;br /&gt;
	justify-content: space-between;&lt;br /&gt;
	padding: 0.5em 0;&lt;br /&gt;
}&lt;br /&gt;
.signpost-succession-next {&lt;br /&gt;
	margin-left: auto;&lt;br /&gt;
}&lt;br /&gt;
.signpost-succession-casing {&lt;br /&gt;
	font-size: 80%;&lt;br /&gt;
	text-transform: uppercase;&lt;br /&gt;
}&lt;br /&gt;
.signpost-inthisissue {&lt;br /&gt;
	 float: right;&lt;br /&gt;
	 flex: 1 0 300px;&lt;br /&gt;
	 order: 2;&lt;br /&gt;
	 width: 35%;&lt;br /&gt;
}&lt;br /&gt;
.signpost-inthisissue &amp;gt; div {&lt;br /&gt;
	color: #333;&lt;br /&gt;
	line-height: 130%;&lt;br /&gt;
	margin-left: 20px;&lt;br /&gt;
	padding-top: 10px;&lt;br /&gt;
}&lt;br /&gt;
.signpost-inthisissue-heading {&lt;br /&gt;
	 border-bottom: 1px solid #aaa;&lt;br /&gt;
	 font-family: Georgia, Palatino, &amp;#039;Palatino Linotype&amp;#039;, Times, &amp;#039;Times New Roman&amp;#039;, serif;&lt;br /&gt;
	 margin-bottom: 5px;&lt;br /&gt;
	 min-height: 50px;&lt;br /&gt;
	 padding-bottom: 5px;&lt;br /&gt;
}&lt;br /&gt;
.signpost-inthisissue-heading &amp;gt; span {&lt;br /&gt;
	color: #333;&lt;br /&gt;
	font-size: 155%;&lt;br /&gt;
	line-height: 120%;&lt;br /&gt;
	text-transform: uppercase;&lt;br /&gt;
}&lt;br /&gt;
.signpost-inthisissue-toc {&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
	color: #333;&lt;br /&gt;
	line-height: 180%;&lt;br /&gt;
	padding-top: 5px;&lt;br /&gt;
}&lt;br /&gt;
.signpost-inthisissue-toc &amp;gt; span:first-child {&lt;br /&gt;
	 color: #999; /* didn&amp;#039;t need flipping */&lt;br /&gt;
	 font-family: Georgia, Palatino, &amp;#039;Palatino Linotype&amp;#039;, Times, &amp;#039;Times New Roman&amp;#039;, serif;&lt;br /&gt;
	 font-size: 110%;&lt;br /&gt;
	 font-weight: bold;&lt;br /&gt;
	 line-height: 150%;&lt;br /&gt;
	 text-transform: uppercase;&lt;br /&gt;
}&lt;br /&gt;
.signpost-comments {&lt;br /&gt;
	float: left;&lt;br /&gt;
	flex: 3 0 auto;&lt;br /&gt;
	order: 1;&lt;br /&gt;
	width: 65%;&lt;br /&gt;
}&lt;br /&gt;
.signpost-comments-heading {&lt;br /&gt;
	color: #333;&lt;br /&gt;
	font-family: Georgia, Palatino, &amp;#039;Palatino Linotype&amp;#039;, Times, &amp;#039;Times New Roman&amp;#039;, serif;&lt;br /&gt;
	line-height: 130%;&lt;br /&gt;
	padding-top: 10px;&lt;br /&gt;
}&lt;br /&gt;
.signpost-comments-heading &amp;gt; div {&lt;br /&gt;
	 border-bottom: 1px solid #AAA;&lt;br /&gt;
	 margin-bottom: 5px;&lt;br /&gt;
	 min-height: 50px;&lt;br /&gt;
	 padding-bottom: 5px;&lt;br /&gt;
}&lt;br /&gt;
.signpost-comments-add {&lt;br /&gt;
	float: right;&lt;br /&gt;
	margin-left: 1em;&lt;br /&gt;
	font-family: Georgia, Palatino, &amp;#039;Palatino Linotype&amp;#039;, Times, &amp;#039;Times New Roman&amp;#039;, serif;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	font-style: italic;&lt;br /&gt;
	font-size: 120%;&lt;br /&gt;
	line-height: 200%;&lt;br /&gt;
}&lt;br /&gt;
.signpost-comments-discuss {&lt;br /&gt;
	line-height: 120%;&lt;br /&gt;
	font-size: 155%;&lt;br /&gt;
	color: #333;&lt;br /&gt;
	text-transform: uppercase;&lt;br /&gt;
	border: 0;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
}&lt;br /&gt;
.signpost-comments-discuss .ext-discussiontools-init-section-subscribe,&lt;br /&gt;
.signpost-comments-discuss .ext-discussiontools-init-section-subscribeButton{&lt;br /&gt;
	text-transform: none;&lt;br /&gt;
}&lt;br /&gt;
.signpost-comments-disclaimer {&lt;br /&gt;
	color: #888; /* didn&amp;#039;t need flipping */&lt;br /&gt;
	font-family: Georgia, Palatino, &amp;#039;Palatino Linotype&amp;#039;, Times, &amp;#039;Times New Roman&amp;#039;, serif;&lt;br /&gt;
	font-size: 80%;&lt;br /&gt;
	line-height: 120%;&lt;br /&gt;
	margin-bottom: 10px;&lt;br /&gt;
	margin-top: 0;&lt;br /&gt;
	text-transform: uppercase;&lt;br /&gt;
}&lt;br /&gt;
.signpost-comments-empty {&lt;br /&gt;
	color: var(--color-placeholder, #72777d);&lt;br /&gt;
	font-style: italic;&lt;br /&gt;
	line-height: 150%;&lt;br /&gt;
	margin-bottom: 10px;&lt;br /&gt;
	margin-top: 50px;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
.signpost-comments-add-big {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-family: Georgia, Palatino, &amp;#039;Palatino Linotype&amp;#039;, Times, &amp;#039;Times New Roman&amp;#039;, serif;&lt;br /&gt;
	font-size: 150%;&lt;br /&gt;
	font-style: italic;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen {&lt;br /&gt;
	html.skin-theme-clientpref-night .signpost-inthisissue &amp;gt; div,&lt;br /&gt;
	html.skin-theme-clientpref-night .signpost-inthisissue-heading &amp;gt; span,&lt;br /&gt;
	html.skin-theme-clientpref-night .signpost-inthisissue-toc,&lt;br /&gt;
	html.skin-theme-clientpref-night .signpost-inthisissue-toc &amp;gt; span:first-child,&lt;br /&gt;
	html.skin-theme-clientpref-night .signpost-comments-discuss,&lt;br /&gt;
	html.skin-theme-clientpref-night .signpost-comments-heading {&lt;br /&gt;
		color: #bbb;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (prefers-color-scheme: dark) {&lt;br /&gt;
	html.skin-theme-clientpref-os .signpost-inthisissue &amp;gt; div,&lt;br /&gt;
	html.skin-theme-clientpref-os .signpost-inthisissue-heading &amp;gt; span,&lt;br /&gt;
	html.skin-theme-clientpref-os .signpost-inthisissue-toc,&lt;br /&gt;
	html.skin-theme-clientpref-os .signpost-inthisissue-toc &amp;gt; span:first-child,&lt;br /&gt;
	html.skin-theme-clientpref-os .signpost-comments-discuss,&lt;br /&gt;
	html.skin-theme-clientpref-os .signpost-comments-heading {&lt;br /&gt;
		color: #bbb;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Izno</name></author>
	</entry>
</feed>